Page MenuHomeFreeBSD

ifconfig(8): wordsmith -G and -g descriptions
ClosedPublic

Authored by pauamma_gundo.com on May 5 2024, 12:02 AM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, Jun 7, 4:33 AM
Unknown Object (File)
Mon, Jun 3, 1:38 AM
Unknown Object (File)
May 13 2024, 1:11 AM
Unknown Object (File)
May 8 2024, 4:58 AM
Unknown Object (File)
May 8 2024, 4:45 AM
Unknown Object (File)
May 8 2024, 1:20 AM
Unknown Object (File)
May 7 2024, 7:30 PM
Unknown Object (File)
May 5 2024, 3:40 AM

Details

Summary

Remove spurious ".Ar groupname".
Add missing full stops.
While there, tweak word order for better grammar.

MFC after: 3 days

Test Plan

man and check output.

mandoc -T lint and check the changed area has no warnings.

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.May 5 2024, 12:43 AM
pauamma_gundo.com retitled this revision from Wordsmith -G and -g descriptions to ifconfig(8): wordsmith -G and -g descriptions.May 13 2024, 12:00 PM

Looks good, just the SPDX and the date need fixing.

sbin/ifconfig/ifconfig.8
31

The date will need to be bumped as well

  • Change per concussious' request (which I completely missed)
  • s/previous/earlier/ (instance I missed)
  • bump .Dd
This revision now requires review to proceed.Thu, Jun 6, 8:25 PM

Thanks to @imp for reminding me in IRC of the change request I missed.

This revision was not accepted when it landed; it landed in state Needs Review.Thu, Jun 6, 9:52 PM
This revision was automatically updated to reflect the committed changes.